Subject: [bug#77590] [PATCH v2 1/3] gnu: hdf5: Update to 1.14.6.

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Apr 2025 10:57:13 +0200

Hello David,

I only had a very cursory look at your patches; they are not picked up
by QA, did you use "git send-email" for submitting them?

I do not think the hdf5-examples package makes sense if the examples are
not installed as some kind of documentation. What is its goal? We could
either drop it altogether. Or include its phases somehow into the main
hdf5 package so that its tests constitute an additional check phase.
Or also install the examples.

I suppose you wrote the reproducibility patch for hdf(5)-java yourself;
would it make sense to upstream it?

Andreas